.default		{
	font-family: Verdana;
	font-size: 10pt;
	background-color: #073770;
	color: #FFFFFF;
}

body		{
	font-family: Verdana;
	font-size: 10pt;
	background-color: #2B4058;
	color: #FFFFFF;

scrollbar-3dlight-color: #124682;
scrollbar-arrow-color: #F7941D;
scrollbar-base-color: #FFFFFF;
scrollbar-darkshadow-color: #124682;
scrollbar-face-color: #124682;
scrollbar-highlight-color: #C2C4C6;
scrollbar-shadow-color: #C2C4C6;
scrollbar-track-color: #2B4058;

}

body.ifr_bodycolor {
	font-family: Verdana;
	font-size: 10pt;
	background-color: #063771;
	color: #FFFFFF;
}


.zpravy_body	 {
	font-family: Verdana;
	font-size: 10pt;
	background-color: #124683;
	color: #FFFFFF;

scrollbar-3dlight-color: #124682;
scrollbar-arrow-color: #F7941D;
scrollbar-base-color: #FFFFFF;
scrollbar-darkshadow-color: #124682;
scrollbar-face-color: #124682;
scrollbar-highlight-color: #C2C4C6;
scrollbar-shadow-color: #C2C4C6;
scrollbar-track-color: #2B4058;
}

table {
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
}

th {
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
	color: #FFFFFF;
}

td {
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
}

hr	 {
	color: #1B487F;
	height: 1px;
}

textarea	 {
	font-family: Verdana;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
	border: 1px #808080 solid;
	font-style: normal;
	background-color: #E4E4E4;
}


.main_menu	 {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	color: #C2C4C6;
}


b.colored				{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #F7941D; font-weight: bold; }
b.white					{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #FFFFFF; font-weight: bold; }

a.					{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #C2C4C6; font-weight: bold; }
A:link			{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #C2C4C6; font-weight: bold; }
A:visited		{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #C2C4C6; font-weight: bold; }
A:active		{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #C2C4C6; font-weight: bold; }
A:hover		{ font-family: Arial; font-size: 10pt; text-decoration: none; color: #F7941D; font-weight: bold; }

a.zpravy					{ font-family: Arial; font-size: 8pt; font-weight: bold; text-decoration: none; }
A:link.zpravy			{ font-family: Arial; font-size: 8pt; font-weight: bold; color: #C2C4C6; }
A:visited.zpravy		{ font-family: Arial; font-size: 8pt; font-weight: bold; color: #C2C4C6; }
A:active.zpravy		{ font-family: Arial; font-size: 8pt; font-weight: bold; color: #C2C4C6; }
A:hover.zpravy			{ font-family: Arial; font-size: 8pt; font-weight: bold; text-decoration: none; color: #F7941D; }

a.services_link					{ font-family: Arial; font-size: 8pt; text-decoration: none; font-weight: bold; }
A:link.services_link			{ font-family: Arial; font-size: 8pt; color: #FFFFFF; font-weight: bold; }
A:visited.services_link		{ font-family: Arial; font-size: 8pt; color: #FFFFFF; font-weight: bold; }
A:active.services_link		{ font-family: Arial; font-size: 8pt; color: #FFFFFF; font-weight: bold; }
A:hover.services_link			{ font-family: Arial; font-size: 8pt; text-decoration: none; color: #F7941D; font-weight: bold; }

a.main_menu_link				{ font-family: Arial; font-size: 8pt; text-decoration: none; font-weight: bold; }
A:link.main_menu_link			{ font-family: Arial; font-size: 8pt; color: #C2C4C6; font-weight: bold; }
A:visited.main_menu_link	{ font-family: Arial; font-size: 8pt; color: #C2C4C6; font-weight: bold; }
A:active.main_menu_link		{ font-family: Arial; font-size: 8pt; color: #C2C4C6; font-weight: bold; }
A:hover.main_menu_link		{ font-family: Arial; font-size: 8pt; text-decoration: none; color: #F7941D; font-weight: bold; }

a.structure_link				{ font-family: Arial; font-size: 8pt; text-decoration: none; font-weight: normal; }
A:link.structure_link			{ font-family: Arial; font-size: 8pt; color: #C2C4C6; font-weight: normal; }
A:visited.structure_link	{ font-family: Arial; font-size: 8pt; color: #C2C4C6; font-weight: normal; }
A:active.structure_link		{ font-family: Arial; font-size: 8pt; color: #C2C4C6; font-weight: normal; }
A:hover.structure_link		{ font-family: Arial; font-size: 8pt; text-decoration: none; color: #F7941D; font-weight: normal; }

a.submenu_link				{ font-family: Arial; font-size: 8pt; text-decoration: none; font-weight: normal; }
A:link.submenu_link			{ font-family: Arial; font-size: 8pt; color: #073770; font-weight: normal; }
A:visited.submenu_link	{ font-family: Arial; font-size: 8pt; color: #073770; font-weight: normal; }
A:active.submenu_link		{ font-family: Arial; font-size: 8pt; color: #073770; font-weight: normal; }
A:hover.submenu_link		{ font-family: Arial; font-size: 8pt; text-decoration: none; color: #FFFFFF; font-weight: normal; }

a.a_footer				{ font-size: 7pt; text-decoration: none }
A:link.a_footer			{ font-size: 7pt; color: #FFFFFF }
A:visited.a_footer	{ font-size: 7pt; color: #FFFFFF }
A:active.a_footer		{ font-size: 7pt; color: #FFFFFF }
A:hover.a_footer		{ font-size: 7pt; text-decoration: underline; color: #FFFFFF }

.services		{
	border-left: 2 solid #124683;
	border-top: 2 solid #124683;
	border-bottom: 2 solid #124683;
}

img		{
	border-color: #1F2F40;
}

.services_body	 {
	font-family: Arial;
	font-size: 8pt;
	color: #FFFFFF;
}

.footer	{
	font-family: Arial;
	font-size: 7pt;
	font-weight: bold;
	color: #FFFFFF;
}

.submenu_out			{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	background-color: #F7941D;
	color: #073770;
	cursor: pointer;
}
.submenu_over		{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	background-color: #124683;
	color: #FFFFFF;
	cursor: pointer;
}

#
#	ADMIN
#

.arrow	{
	cursor: pointer;
}

.input_small	{
	font-size: 9pt;
	color: #000000;
}

.buttons_omo {
 	BORDER-BOTTOM: gray 1px solid;		BORDER-LEFT: white 1px solid;
	BORDER-RIGHT: gray 1px solid;		BORDER-TOP: white 1px solid;
	MARGIN-LEFT: 0px;					MARGIN-TOP: 0px;
	MARGIN-RIGHT: 1px;					MARGIN-BOTTOM: 1px;
  }

.buttons {
 	BORDER-BOTTOM: #B2C5D6 1px solid;		BORDER-LEFT: #B2C5D6 1px solid;
	BORDER-RIGHT: #B2C5D6 1px solid;		BORDER-TOP: #B2C5D6 1px solid;
	MARGIN-LEFT: 0px;					MARGIN-TOP: 0px;
	MARGIN-RIGHT: 1px;					MARGIN-BOTTOM: 1px;
  }

.buttons_down	{
	BORDER-BOTTOM: white 1px solid;		BORDER-LEFT: gray 1px solid;
	BORDER-RIGHT: white 1px solid;		BORDER-TOP: gray 1px solid;
	MARGIN-LEFT: 1px;					MARGIN-TOP: 1px;
	MARGIN-RIGHT: 0px;					MARGIN-BOTTOM: 0px;
 }
.nadpis		{
	font-family: Verdana;
	font-size: 14pt;
	background-color: #073770;
	color: #FFFFFF;
}
.newdvd	{
	font-family: Verdana;
	font-size: 12pt;
	background-color: #073770;
	color: lime;
	font-weight: bold;
}